This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 721204 - Come out error page after clicking PLANNING -> My Plans
Come out error page after clicking PLANNING -> My Plans
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.5
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Yuguang Wang
tools-bugs
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-13 23:04 EDT by Xin Gao
Modified: 2015-05-27 18:38 EDT (History)
6 users (show)

See Also:
Fixed In Version: 3.5.0-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
error page of my plans (194.09 KB, image/png)
2011-07-13 23:04 EDT, Xin Gao
no flags Details

  None (edit)
Description Xin Gao 2011-07-13 23:04:21 EDT
Created attachment 512790 [details]
error page of my plans

Description of problem:
As Summary.

Version-Release number of selected component (if applicable):
3.5 on stage

How reproducible:


Steps to Reproduce:
1. Clicking "PLANNING -> My Plans"
2.
3.
  
Actual results:
Come out error. Please refer to attachment.

Expected results:
List "my" plans.

Additional info:
Comment 1 Xin Gao 2011-07-13 23:24:51 EDT
Additional info,
Just now I try to let my associates reproduce this problem. I found that users need to create a new plan firstly, then clicking "My Plans" will reproduce this problem.
Comment 2 Chaobin Tang 2011-07-18 01:24:00 EDT
commit 37826b9cff03775fa63384594cd3c7c84974097e

In rendering template, reverse function complaints about None value when plan.owner is not initialized. Added determination in such circumstance.
Comment 3 Xin Gao 2011-07-20 03:28:25 EDT
Verify version:
3.5.0-3 on stage.

Actual results:
work normally

Verify result: PASSED

Note You need to log in before you can comment on or make changes to this bug.